/*----------------------------------
profile.css
------------------------------------*/

h2{background: url(./img/img_title.jpg) no-repeat;}


/*ЊTv
------------------------------------*/
#Topic1{}
#Topic1 h3{background: url(./img/title1.jpg) no-repeat;}
#TDW{width: 170px;}


/*Ӓn}
------------------------------------*/
#Topic2{}
#Topic2 h3{background: url(./img/title1.jpg) no-repeat;}
#CM{
	width: 494px;
	height: 254px;
	background: url(./img/map.jpg) no-repeat;
	margin: 13px 0 0 23px;
	padding-top: 12px;
}
#Map{
	width: 470px;
	height: 230px;
	margin: 0 0 0 12px;
}